Black Lives Matter. Please consider donating to Black Girls Code today.
Learn how to use COVID-19 data in open source Dash apps. Register for the Sept 23rd webinar with IQT!

The Plotly doesn't give support for the Internet Explorer 8?

The Plotly doesn’t give support for the Internet Explorer 8?

No, we don’t support IE8.

We attempt to support IE9 and up, but we strongly recommend using IE11 and up.

Ok Etienne Tks!!! :+1:

How to enable Experimental feature in IE11 ?

about:flags gives the following error

Navigation of the webpage was cancelled.

i am using IE 11 and Windos 7

WebGL in IE11 should work out of the box.

Can you share a code snippet of your use case?

1 Like

Hey yes. It worked. No Problem with that.